.rank-math-breadcrumb{
	text-align:center !important;

}
.rank-math-breadcrumb p{
	font-weight:700 !important;
}
.last{
	color:#fff !important;
}
.separator{
	color:#fff !important;
}
.entry-title, .featured-media{
	display:none !important;
}
.para-list ul li:before {
    content: "\f0a9" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color: #ff5317 !important;
}
.para-list h4 strong{
	 color: #ff5317 !important;
}
.para-list h4 {
	 color: #ff5317 !important;
}
.wpforms-submit{
	background-color: #ff5317 !important;
	font-weight:700 !important;
}
.pt-copyright a{
	font-size:15px !important;
}
.pt-copyright a img{
	width:50px !important;
}
section{
	padding:80px 0 !important;
}
.pt-img-2{
	margin-top:11px !important;
}
.header-logo img{
	max-width:190px !important;
}
.footer1 img{
	max-width:190px !important;
	background-color:#fff !important;
	
}